PHP K�sikirja
Edellinen |  | Seuraava

# DOMText->isWhitespaceInElementContent()

DOMText->isWhitespaceInElementContent() -- Indicates whether this text node contains whitespace

## Description

class DOMText {
bool isWhitespaceInElementContent ( void )
}

Indicates whether this text node contains whitespace. The text node is determined to contain whitespace in element content during the load of the document.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

Edellinen | Alkuun | Seuraava
DOMNodelist->item() | Ylös | DOMText->splitText()